{$DEFINE FULL_PREPROCESSOR}
  //
  // FULL_PREPROCESSOR means that the included files are actually included
  // into the book file and passed on to HTML2LRF - e.g. you can include
  // any HTML tags in the included file and they will appear in the converted
  // book.
  //
  // When FULL_PREPROCESSOR is not used, only the LRF-metadata settings
  // are read from the included files.
  //
  // FULL_PREPROCESSOR needs to recreate the preprocessed file in a temporary
  // location, convert all relative links to absolute links and provide
  // HTML2LRF with correct input and input names. In this aspect it is much
  // more prone to various errors (e.g. the link conversion could lead to
  // strange results) than the simple preprocession of older version.
  //

{$DEFINE CLEANUP}
  //
  // Delete all created temporary files when finished
  //

{.$DEFINE LOG_OUTPUT_FILE}
  // Copy the processed HTML file to current working directory

//{$DEFINE ALLOW_DIRECTORY_WILDCARD}
  //
  // Allows calling H2LRF with just a source directory name rather than a
  // full wildcard, e.g.
  //    H2LRF c:\books
  // instead of
  //    H2LRF c:\books\*.htm
  //

// This is needed for FreePascal
{$IFDEF FPC}
  {$MODE DELPHI}
{$ENDIF}
